/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
#top {
  background: #307D7E;
  padding: 0 1.387em 1em;
}

#header {
  margin: 0 0 2.618em;
  padding: 1.618em 2em 1.618em;
  clear: both;
  position: relative;
  background: #f2f2f2;
}
/* Top Section */
#top-section {
  margin: 0 0 2.618em;
  padding: 1.681em 0;
  background: #f2f2f2;
  border: 0px solid #7e728a;
  border-width: 0px 0 0 0;
}
#top-section .col-full {
  padding: 0 2em;
}
#top-section header h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #000;
  text-shadow: 0px 0px 0 #655475; /* reduced size of text shadow to zero */
  margin: 0;
}
#top-section #breadcrumbs {
  margin: .857em 0 0;
  color: rgba(255, 255, 255, 0.45);
}
#top-section #breadcrumbs .trail-before {
  display: none;
}
#top-section #breadcrumbs .sep {
  padding: 0 .53em;
}
#top-section #breadcrumbs a {
  color: #fff;
}

/* 2.2 Navigation */
ul.nav li a {
  padding: .5em 1em;
  display: block;
}
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.li.current-menu-item a {
  background: #0d4647;
}
#navigation {
  clear: both;
  margin-bottom: 1em;
  display: none;
  background: #307D7E;
  -webkit-border-radius: 0.53em;
  border-radius: 0.53em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#navigation ul {
  float: none;
  list-style: none;
}
#navigation ul li a {
  margin: 0 1.618em;
  padding: 1em 0;
  border-bottom: 1px solid #0d4647;/*#453c50;*/
  color: #0d4647;/*#d8d2df;*/
}
#navigation ul.cart a.cart-contents {
  padding: 0 0 1.387em;
  border: 0;
}
/* End Navigation */

/* Featured Slider */
#featured-slider {
  margin: 0 0 2.618em;
  padding: 0 2em .618em;
  background: #f2f2f2;
  color: #9b9b9b; /* changed from eeeeee to 9b9b9b */
  text-shadow: 0 0px 0 #251f2b; /* changed -1px to 0 */
  /* Control Nav */
}

#featured-slider h1,
#featured-slider h2,
#featured-slider h3,
#featured-slider h4,
#featured-slider h5,
#featured-slider h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #9b9b9b;
  text-shadow: 0 0px 0 #251f2b;
}
/* End Featured Slider */


/* Feature Heading */
#main .widget_woothemes_features h2, h3 {
  text-align: center;
}
/* End Features Heading */

/* Center Images */
img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Center Skype */
#dial_skype {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* 

/* Button Colours */
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    background: #307D7E;
}
/* End Button Colours */

/* Current Page In Nav Bar */
#navigation ul.nav > li.current_page_item a, #navigation ul.nav > li.current_page_parent a, #navigation ul.nav > li.current-menu-ancestor a, #navigation ul.nav > li.current-cat a, #navigation ul.nav > li.li.current-menu-item a {
    background: #0d4647;
    color: #fff;
}
/* End Current Page In Nav Bar */

/* Hover */
#navigation ul.nav > li a:hover {
    background: #0d4647;
    color: #fff !important;
}

#top ul.nav > li a:hover {
    background: #0d4647;
    color: #fff !important;
}

#featured-slider ul.nav > li a:hover {
    background: #0d4647;
    color: #fff !important;
}
/* End Hover */

/* Contact Page */
.page-template-template-contact-php .location-twitter .contact-social #twitter {
  float: left;
}

.page-template-template-contact-php .location-twitter #office-location h3{
  text-align: left;
}

DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}